StringAlias Class Reference

## Public Member Functions

void | SetAlias (String &string, String &alias)
const String & | GetAlias (const String &string) const
int | GetAliases (StringArray &list) const
bool | ReadFromFile (const char *filename)
bool | ReadFromFile (IFILE &input)

## Detailed Description

Definition at line 24 of file StringAlias.h.

The documentation for this class was generated from the following files:

- general/StringAlias.h
- general/StringAlias.cpp